Bug 574963 - [abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] crash in kdebase-runtime-4.4.1-1.fc12: Process /usr/bin/nepomukservice...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdebase-runtime (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:ee3fb75cdb5d7242dd91571b7a8...
: MoveUpstream
: 594662 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-03-18 19:30 EDT by zackxon
Modified: 2010-12-03 12:05 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 12:05:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.22 KB, text/plain)
2010-03-18 19:30 EDT, zackxon
no flags Details

  None (edit)
Description zackxon 2010-03-18 19:30:42 EDT
abrt 1.0.8 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/nepomukservicestub nepomukstorage
comment: I've been wanting to use KMail, but ever since I first tried starting the program I get error messages and the problems persists each time I go to reopen it to see if any of the recent bug fixes have solved the problem. This is the latest error message that I received.
component: kdebase-runtime
executable: /usr/bin/nepomukservicestub
kernel: 2.6.32.9-70.fc12.i686.PAE
package: kdebase-runtime-4.4.1-1.fc12
rating: 4
reason: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Log on in gnome desktop environment
2.Open KMail.
3.
Comment 1 zackxon 2010-03-18 19:30:43 EDT
Created attachment 401141 [details]
File: backtrace
Comment 2 Steven M. Parrish 2010-03-28 18:22:42 EDT
Thank you for taking the time to report this issue to us.  This is an issue
which is best addressed by the upstream developers.

Please file a report at bugs.kde.org , and when done add the upstream report
info to this report.

We will continue to track the issue in the centralized upstream bug tracker,
and will review any bug fixes that become available for consideration in future
updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Van Ho 2010-04-14 03:29:00 EDT

How to reproduce
-----
1. Start Kontact
2. Shutdown Kontact
3. 


Comment
-----
Just simply start Kontact application and shutdown. The error occurs when shutting down Kontact.
Comment 4 Steven M. Parrish 2010-05-05 07:54:45 EDT
This is an issue which needs to be addressed by the upstream developers.  Please file a report at http://bugs.kde.org  once that is done please add the upstream bug information to this report.  We will monitor the upstream report for a resolution. 

Thanks
Comment 5 Karel Klíč 2010-05-25 04:35:14 EDT
*** Bug 594662 has been marked as a duplicate of this bug. ***
Comment 6 Steven M. Parrish 2010-06-21 20:11:56 EDT
KDE Version 4.4.4 is now available.  Please update to the this latest release and retest the application.  Please advise if you are still having the same issue as documented.  Any reports not updated within 30 days will be closed.

Thanks from the Fedora KDE Team
Comment 7 Bug Zapper 2010-11-03 15:14:18 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2010-12-03 12:05:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.